-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib
Architecture: ppc64el
Version: 0.2.0-3
Checksums-Md5:
 faffb45927b5ab02fca7971e32a8d75c 561168 python3-ruamel.yaml.clib-dbgsym_0.2.0-3_ppc64el.deb
 2338b6d4fa0fcb3460cdec4193786cdc 131572 python3-ruamel.yaml.clib_0.2.0-3_ppc64el.deb
Checksums-Sha1:
 da25c9ba7b933dcee6bb5725c4c0cae43ddcfdd2 561168 python3-ruamel.yaml.clib-dbgsym_0.2.0-3_ppc64el.deb
 71634646280f78f1247be7d5f73589a741e40bc1 131572 python3-ruamel.yaml.clib_0.2.0-3_ppc64el.deb
Checksums-Sha256:
 52c19b4b6df8e8b007c94273565db191204ab23bf34a5c32d65230488a76ecc6 561168 python3-ruamel.yaml.clib-dbgsym_0.2.0-3_ppc64el.deb
 c9a5618249dfd19b0dbba448a04573b003510b01289cfd042cdf83f194990f25 131572 python3-ruamel.yaml.clib_0.2.0-3_ppc64el.deb
Build-Origin: Debian
Build-Architecture: ppc64el
Build-Date: Thu, 18 Jun 2020 15:18:37 +0000
Build-Path: /build/ruamel.yaml.clib-xP95eT/ruamel.yaml.clib-0.2.0
Build-Tainted-By:
 usr-local-has-programs
Installed-Build-Depends:
 autoconf (= 2.69-11.1),
 automake (= 1:1.16.2-1),
 autopoint (= 0.19.8.1-10),
 autotools-dev (= 20180224.1),
 base-files (= 11),
 base-passwd (= 3.5.47),
 bash (= 5.0-6),
 binutils (= 2.34-8),
 binutils-common (= 2.34-8),
 binutils-powerpc64le-linux-gnu (= 2.34-8),
 bsdmainutils (= 11.1.2+b1),
 bsdutils (= 1:2.35.2-2),
 build-essential (= 12.8),
 bzip2 (= 1.0.8-3),
 coreutils (= 8.30-3),
 cpp (= 4:9.2.1-3.1),
 cpp-9 (= 9.3.0-14),
 cython3 (= 0.29.14-1),
 dash (= 0.5.10.2-7),
 debconf (= 1.5.74),
 debhelper (= 13.1),
 debianutils (= 4.11),
 dh-autoreconf (= 19),
 dh-python (= 4.20200315),
 dh-strip-nondeterminism (= 1.8.1-1),
 diffutils (= 1:3.7-3),
 dpkg (= 1.19.7),
 dpkg-dev (= 1.19.7),
 dwz (= 0.13-5),
 file (= 1:5.38-5),
 findutils (= 4.7.0-1),
 g++ (= 4:9.2.1-3.1),
 g++-9 (= 9.3.0-14),
 gcc (= 4:9.2.1-3.1),
 gcc-10-base (= 10.1.0-4),
 gcc-9 (= 9.3.0-14),
 gcc-9-base (= 9.3.0-14),
 gettext (= 0.19.8.1-10),
 gettext-base (= 0.19.8.1-10),
 grep (= 3.4-1),
 groff-base (= 1.22.4-5),
 gzip (= 1.10-2),
 hostname (= 3.23),
 init-system-helpers (= 1.57),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.2.53-8),
 libarchive-zip-perl (= 1.68-1),
 libasan5 (= 9.3.0-14),
 libatomic1 (= 10.1.0-4),
 libattr1 (= 1:2.4.48-5),
 libaudit-common (= 1:2.8.5-3),
 libaudit1 (= 1:2.8.5-3+b1),
 libbinutils (= 2.34-8),
 libblkid1 (= 2.35.2-2),
 libbsd0 (= 0.10.0-1),
 libbz2-1.0 (= 1.0.8-3),
 libc-bin (= 2.30-8),
 libc-dev-bin (= 2.30-8),
 libc6 (= 2.30-8),
 libc6-dev (= 2.30-8),
 libcap-ng0 (= 0.7.9-2.2),
 libcc1-0 (= 10.1.0-4),
 libcroco3 (= 0.6.13-1),
 libcrypt-dev (= 1:4.4.16-1),
 libcrypt1 (= 1:4.4.16-1),
 libctf-nobfd0 (= 2.34-8),
 libctf0 (= 2.34-8),
 libdb5.3 (= 5.3.28+dfsg1-0.6),
 libdebconfclient0 (= 0.252),
 libdebhelper-perl (= 13.1),
 libdpkg-perl (= 1.19.7),
 libelf1 (= 0.176-1.1),
 libexpat1 (= 2.2.9-1),
 libexpat1-dev (= 2.2.9-1),
 libffi7 (= 3.3-4),
 libfile-stripnondeterminism-perl (= 1.8.1-1),
 libgcc-9-dev (= 9.3.0-14),
 libgcc-s1 (= 10.1.0-4),
 libgcrypt20 (= 1.8.5-5),
 libgdbm-compat4 (= 1.18.1-5),
 libgdbm6 (= 1.18.1-5),
 libglib2.0-0 (= 2.64.3-1),
 libgmp10 (= 2:6.2.0+dfsg-6),
 libgomp1 (= 10.1.0-4),
 libgpg-error0 (= 1.38-1),
 libicu67 (= 67.1-2),
 libisl22 (= 0.22.1-1),
 libitm1 (= 10.1.0-4),
 liblsan0 (= 10.1.0-4),
 liblz4-1 (= 1.9.2-2),
 liblzma5 (= 5.2.4-1+b1),
 libmagic-mgc (= 1:5.38-5),
 libmagic1 (= 1:5.38-5),
 libmount1 (= 2.35.2-2),
 libmpc3 (= 1.1.0-1),
 libmpdec2 (= 2.4.2-3),
 libmpfr6 (= 4.0.2-1),
 libncursesw6 (= 6.2-1),
 libpam-modules (= 1.3.1-5),
 libpam-modules-bin (= 1.3.1-5),
 libpam-runtime (= 1.3.1-5),
 libpam0g (= 1.3.1-5),
 libpcre2-8-0 (= 10.34-7),
 libpcre3 (= 2:8.39-12+b1),
 libperl5.30 (= 5.30.3-4),
 libpipeline1 (= 1.5.2-2),
 libpython3-all-dev (= 3.8.2-3),
 libpython3-dev (= 3.8.2-3),
 libpython3-stdlib (= 3.8.2-3),
 libpython3.8 (= 3.8.3-1),
 libpython3.8-dev (= 3.8.3-1),
 libpython3.8-minimal (= 3.8.3-1),
 libpython3.8-stdlib (= 3.8.3-1),
 libquadmath0 (= 10.1.0-4),
 libreadline8 (= 8.0-4),
 libseccomp2 (= 2.4.3-1+b1),
 libselinux1 (= 3.0-1+b3),
 libsigsegv2 (= 2.12-2),
 libsmartcols1 (= 2.35.2-2),
 libsqlite3-0 (= 3.32.2-2),
 libssl1.1 (= 1.1.1g-1),
 libstdc++-9-dev (= 9.3.0-14),
 libstdc++6 (= 10.1.0-4),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 245.6-1),
 libtinfo6 (= 6.2-1),
 libtool (= 2.4.6-14),
 libtsan0 (= 10.1.0-4),
 libubsan1 (= 10.1.0-4),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 245.6-1),
 libunistring2 (= 0.9.10-4),
 libuuid1 (= 2.35.2-2),
 libxml2 (= 2.9.10+dfsg-5+b1),
 linux-libc-dev (= 5.6.14-2),
 login (= 1:4.8.1-1),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-4),
 make (= 4.3-3),
 man-db (= 2.9.2-1),
 mawk (= 1.3.4.20200120-2),
 mime-support (= 3.64),
 ncurses-base (= 6.2-1),
 ncurses-bin (= 6.2-1),
 patch (= 2.7.6-6),
 perl (= 5.30.3-4),
 perl-base (= 5.30.3-4),
 perl-modules-5.30 (= 5.30.3-4),
 po-debconf (= 1.0.21),
 python3 (= 3.8.2-3),
 python3-all (= 3.8.2-3),
 python3-all-dev (= 3.8.2-3),
 python3-dev (= 3.8.2-3),
 python3-distutils (= 3.8.3-2),
 python3-lib2to3 (= 3.8.3-2),
 python3-minimal (= 3.8.2-3),
 python3-pkg-resources (= 46.1.3-1),
 python3-setuptools (= 46.1.3-1),
 python3.8 (= 3.8.3-1),
 python3.8-dev (= 3.8.3-1),
 python3.8-minimal (= 3.8.3-1),
 readline-common (= 8.0-4),
 sed (= 4.7-1),
 sensible-utils (= 0.0.12+nmu1),
 sysvinit-utils (= 2.96-3),
 tar (= 1.30+dfsg-7),
 util-linux (= 2.35.2-2),
 xz-utils (= 5.2.4-1+b1),
 zlib1g (= 1:1.2.11.dfsg-2),
 zlib1g-dev (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel=8"
 LC_ALL="C.UTF-8"
 SOURCE_DATE_EPOCH="1592489843"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEhlIf0/f9tOUiFSDZ7PBlxNsxeHsFAl7rhdAACgkQ7PBlxNsx
eHs94A//fPpf9vCCft+DBIwxnibjLUIEk5lHDnguOTsDChcOe6fVIfnjDYT7EV52
rjQmH1aoMrpdTZ7FM2/UJwk38VGhQ6I2BE6wp4fekyENqxF5FF4FR/UKYRaxifPw
GqsXFKj4j9dP3NXJ/Y1K3OupIzcGA3AJ5mnKfNU7Uw4E13NCXWRJ6RDCU3mqQmwk
Ld1DGvXGVsoMMuKAIOf5jN72QTzHuX5LLouuqT3VYuKEkOCXI7LwrHT1larwVaO6
JYvaKZCJWIiqpiT8ZX212QaI6cg2A47SBaFJ1Qnz4NmouVQQ0QVE43w+6kl+pfNk
ZVUXG1ePzNGF3BnPR8A6nZHX+vRBS6tsvIkAsoEJmfq/5QYPkp5ArM0ijGRHxhAS
pxq6nvdbF7nP1l384P1nOT8GLagvjLV7kfFmbS62kJSHyCvQ5NUS+4BQWRLV9dOi
VKmk+BQPx/+LnOZc/SCvlXjlEuyuo1QSU70KG88+sCPdmimdkyOQVcG11BTWc2SP
RZADzpBTKNLe9Yda7vBdHRX03PwoEHXN8FTLcsyN+JCDjwKiWjogdzDKxOqMk07X
TtJbpwYApMJIA1iETyXGAsy8vitKwiGLQQ35daRoFXZFqke+GqFWBovGPSo2zJze
WV7TB3KNqWlis9CVBIb8V2z/L7tEEbgKoKAKIXyZGeLmJi0SbBQ=
=9KIL
-----END PGP SIGNATURE-----
